## eole-interbase 2.4.0-3

=== debian/changelog ===
eole-interbase (2.4.0-3) eole-2.4-unstable; urgency=low

  * [8d3058e] * dicos/20_interbase.xml : xinetd a été converti en upstart

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Jun 2013 12:51:58 +0200

eole-interbase (2.4.0-2) eole-2.4-unstable; urgency=low

  * [50bd697] * dicos/20_interbase.xml : fix balise <help>

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2013 17:04:52 +0200

eole-interbase (2.4.0-1) eole-2.4-unstable; urgency=low

  * [8a08fc5] Packaging pour eole-interbase

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2013 16:34:45 +0200

## eole-interbase 2.4.0-4

=== Makefile ===
################################
# Makefile pour eole-interbase
################################

SOURCE=eole-interbase
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-interbase (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ecfa90] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [91f0f2c] portage du fichier .fw sur 2.4 (fixes #8645)
  * [e1663bb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2633749] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 23 Jul 2014 15:40:10 +0200

=== debian/control ===
Source: eole-interbase
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-interbase
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-interbase/repository

Package: eole-interbase
Architecture: all
Depends: ${misc:Depends}, 
Description: Dictionnaires et templates pour Interbase-5.6
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-interbase-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, interbase
Description: dependency package for eole-interbase
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-interbase 2.4.1-1

=== debian/changelog ===
eole-interbase (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e79dd7b] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [628ad4d] * dicos/20_interbase.xml : corrections cosmétiques
    (Fixes: #9506, 20)
  * [dbaebc5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1631b29] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Nov 2014 14:19:06 +0100

## eole-interbase 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-interbase
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-interbase (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aab6ea9] Renommage du template pour bareos-interbase
  * [433b2e9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4161cca] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Sep 2015 17:30:32 +0200

eole-interbase (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b1ed9] Release version 2.5.1
  * [c1e3b3e] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [def2f29] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:38:37 +0200

eole-interbase (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b36b159] Preparation pour EOLE 2.4.2-alpha1
  * [6690ba6] Preparation pour EOLE 2.5
  * [bc18ea5] Prepare version 2.5.1-a1
  * [4c47492] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [f5214ee] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [7579557] portage de bacula à bareos (ref #12380)
  * [9d83db4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [930fe9f] Garette Emmanuel: Update package since “debian/eole/2.4.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:00 +0200

## eole-interbase 2.6.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-interbase
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-interbase (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1e62295] Suppression des attributs dépréciés dans eole-interbase
  * [301c92d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10458de] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:48:50 +0200

eole-interbase (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b8b1ed9] Release version 2.5.1
  * [1f674df] Prepare version 2.5.2
  * [ce3aa12] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [85393a0] Prepare version 2.6.0
  * [93f6517] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [aab6ea9] Renommage du template pour bareos-interbase
  * [28cf712] Merge branch '2.5.1/master'
  * [cd619ea] 20_interbase.xml : Utilisation des servicelist dans les balises "service_access"
  * [e15406b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cd6727c] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:26:33 +0200
